Subject: bug#28513: 25.1; ido insists on guessing the wrong directory

From: Dmitry Gutov <[email-masked]>
Date: Sun, 13 Dec 2020 03:11:41 +0200

On 12.12.2020 14:10, Lars Ingebrigtsen wrote:
> I don't use ido-mode for files normally -- are there any ido users here
> that do?  If so, does this seem like expected behaviour to you?

Looks like a bug, yes.

The scenario looks pretty specific, though, that's probably why it 
hasn't come up before.